Relesys API Docs

v1.4

https://api.relesystest.net/api/v1.4

Participation

Get
GET /calendarmodules/{moduleId}/calendars/{calendarId}/participation/{participationId}
https://api.relesystest.net/api/v1.4/calendarmodules/{moduleId}/calendars/{calendarId}/participation/{participationId}
Get the event participation with ID participationId.

attendanceConfirmed will only be set if attendance confirmation is enabled on the related calendar event - otherwise it will be null.
Scopes: relesys.api, relesys.api:read, relesys.api.calendars, relesys.api.calendars:read
URL Path
moduleId string / guid required
calendarId string / guid required
participationId string / guid required
Query String
attendanceConfirmed boolean Filterable optional
creationDateTime datetimeoffset Filterable Sortable optional
eventId string / guid Filterable optional
fillingId string / guid Filterable optional
id string / guid Filterable optional
lastModifiedDateTime datetimeoffset Filterable Sortable optional
status string Filterable Sortable optional
userId string / guid Filterable optional
sort string Comma separated sort order based on sortable properties optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 200 optional
Responses
application/json
JSON
{"data":{"id":"3759a140-ac36-4924-9ffb-48bc55e43f4b","url":null,"eventId":"9acb9a3a-adbf-4660-9722-cbbbd117940d","eventUrl":null,"userId":"cd03818f-1f41-4c50-9f52-41c1764da58d","userUrl":null,"status":"Attending","attendanceConfirmed":false,"fillingId":"a6a1f9a5-10b9-49ea-a427-14bee44a537f","fillingUrl":null,"creationDateTime":"2026-10-25T06:18:35.8923325+00:00","lastModifiedDateTime":"2026-10-26T06:18:35.8923325+00:00"}}
object
  ⯈ data object      
   attendanceConfirmed boolean      
   creationDateTime datetimeoffset      
   eventId string / guid      
   eventUrl string      
   fillingId string / guid      
   fillingUrl string      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   status string      
   url string      
   userId string / guid      
   userUrl string